Subject: Re: Environment changed after installing postgres
From: Andre Truter <[email-masked]>
To: Jason Tishler <[email-masked]>
Cc: [email-masked]
Date: 11 Dec 2002 21:23:21 +0200

On Wed, 2002-12-11 at 14:15, Jason Tishler wrote:
> Andre,
> 
> On Wed, Dec 11, 2002 at 12:15:49PM +0200, Andre Truter wrote:
> > Now I installed postgresql on one of the machines and the environment
> > changed.
> 
> There are no files in the PostgreSQL package that can directly affect
> your environment.  Are you sure that when you installed PostgreSQL that
> you didn't upgrade other packages too?
> 
> Jason

I checked the contents of the Postgresql package a little later and I
noted that it does not install anything that should affect the
environment.

I don't remember if other packages were installed, I just selected
postgresql and clicked install, then I continued working on my other
machine, so I did not see what else got installed.

I will compare the installed packages of the two machines tomorrow to
see what the changes are.

-- 

Andre Truter
Software Engineer
Registered Linux user #185282
ICQ #40935899  AIM: trusoftzaf
http://www.trusoft.za.net

<------------------------------------------------->
< The box said: Requires Windows 95 or better...  >
< So I installed Linux                            >
<------------------------------------------------->

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/